body {
  background-color: #FAFAFA;
}

.select-role-warpper {
  height: 340px;
  width: 524px;
  // border: 1px solid #F5F5F5;
  border-radius: 4px;
  background-color: #FFFFFF;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
  box-sizing: border-box;
  z-index: 10;
  // padding: 48px 100px;
}

.hv-100 {
  height: 100vh;
}

.background {
  background: url(assets/img/ktb-background-select.png);
  // background-color: #016E95;
  width: 100%;
  height: 45%;
  top: 0;
  position: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.layout-select-role {
  position: relative;
}

.header_detail {
  padding: 20px;
  background-color: #00a4e4;
}

.header-text {
  align-items: center;
  text-align: center;
  justify-content: center;

  label {
    color: #ffffff;
    font-family: Prompt;
    font-size: 20px;
    margin-bottom: 0;
  }
}

.body-text {
  height: 232px;

  .text {
    height: 130px;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;

    label {
      color: #333333;
      font-family: Prompt;
      font-size: 18px;
      display: flex;
      text-align: center;
      justify-content: center;
      align-items: center;
    }
  }

  .footer {
    width: 400px;
    margin: auto;
    text-align: center;
    align-items: center;
    display: flex;
    justify-content: space-around;
  }
}

.body-detail {
  padding: 20px;
  padding-bottom: 10px;

  a {
    color: #3a4966;
    font-family: Prompt;
    font-size: 24px;
    letter-spacing: 0.15px;
    line-height: 36px;
  }
}
.back-user-btn {
  height: 48px;
  width: 178px;
  font-family: Prompt;
  border-radius: 4px;
  color: #00a4e4;
  background-color: #ffffff;
  border: 1px solid #00a4e4;
}
.add-user-btn {
  height: 48px;
  font-family: Prompt;
  width: 178px;
  border-radius: 4px;
  background-color: #00a4e4;
}